[26-Jun-2025 07:40:20 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[26-Jun-2025 07:40:20 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[26-Jun-2025 07:41:57 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/libkolab/SQL/sqlite.initial.sql, applying now...
[26-Jun-2025 07:41:57 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/database/SQL/sqlite.initial.sql, applying now...
[26-Jun-2025 07:41:57 America/New_York] Schema updates detected in /usr/local/cpanel/base/3rdparty/roundcube/plugins/calendar/drivers/caldav/SQL/sqlite.initial.sql, applying now...
[26-Jun-2025 07:41:57 America/New_York] [CPANELICSIMPORT: Touch file created for khuram@ezzyit.com]
[26-Jun-2025 07:41:57 America/New_York] [CPANELVCFIMPORT: Touch file created for khuram@ezzyit.com]
[26-Jun-2025 08:44:16 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[26-Jun-2025 08:44:16 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[03-Jul-2025 11:49:55 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[03-Jul-2025 11:49:55 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[23-Jul-2025 08:24:07 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[23-Jul-2025 08:24:07 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_info@ezzyit.com exists for info@ezzyit.com and cpanel_run_once is true, exiting]
[23-Jul-2025 08:37:07 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[23-Jul-2025 08:37:07 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[29-Jul-2025 09:17:35 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[29-Jul-2025 09:17:35 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 07:09:00 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 07:09:00 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 07:37:13 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 07:37:13 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 08:23:45 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 08:23:45 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 08:24:07 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[30-Jul-2025 08:24:07 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[08-Aug-2025 06:44:20 America/New_York] [CPANELICSIMPORT: Touch file /home/conskgoa/.cpanel/icals/.cpanel_ics_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
[08-Aug-2025 06:44:20 America/New_York] [CPANELVCFIMPORT: Touch file /home/conskgoa/.cpanel/vcards/.cpanel_vcf_import_khuram@ezzyit.com exists for khuram@ezzyit.com and cpanel_run_once is true, exiting]
